import * as React from 'react';

function GeolocationFilled(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 16 16", className: "c-pieIcon c-pieIcon--geolocationFilled", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "M1.535 6.548V8l2.135.534a5.25 5.25 0 0 1 3.84 3.841l.535 2.135h1.408l3.964-11.926L1.535 6.548Z" })));
}

export { GeolocationFilled as default };
